<?php
include_once("c_personal_person.php");
class c_page_cab_personal_person_mo extends c_page_cab_personal_person
{
  public $h1='Карточка сотрудника - история МО' ;

  function get_cur_page_meta_tags()
  {
    if ($this->rec_personal['pkey']) $this->h1='История МО '.$this->rec_personal['obj_name'] ;
  }

  function second_menu_config()
  { $this->second_menu[$this->rec_personal['__href'].'mo/']=array('title'=>'История МО') ;
    $this->second_menu[$this->rec_personal['__href'].'mo_session/']='Сессии МО' ;
    $this->second_menu[$this->rec_personal['__href'].'mo_seans/']='Сеансы МО' ;
  }

  function block_main()
  { $this->page_title() ;
    include_once(_DIR_EXT.'/aspmo_reports/report_mo_sess.php') ;
    $report_obj=new report_mo_sess() ;
	$report_obj->no_view_title=1;
    $report_obj->personal_id=$this->rec_personal['pkey'];
    $report_obj->filter['order']='pkey desc';
	$report_obj->setting_to_person() ;
    $report_obj->view(array('view_all_groups'=>1)) ;
  }

}



?>